Loading...
Searching...
No Matches
tagi_t Struct Reference

Tag item. More...

`#include <su_tag.h>`

Collaboration diagram for tagi_t:
[legend]

## Data Fields

tag_type_t | t_tag
| Tag.
tag_value_t | t_value
| Value.

## Detailed Description

Tag item.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.